Subject: RIOS or PPC for new RS/6000 ?

From: Patrick Bultinck <[email-masked]>
Date: Thu, 5 Jan 1995 11:25:02 +0100 (MET)

Dear,

I am trying to get some funds to be able to buy a new RS/6000 for the
research group I'm in.
I want to keep using RS/6000, but here's an important question I'd like to get
a second opinion on.
I have to do a LOT of integrating, matrix handling etc., and I would like
to know what you would prefer to buy for an amount of x dollars :

A PowerPC based machine that could be upgraded to let's say a 604 by Sept.

or

A RIOS(2?) based machine, like 3AT.

I'd like to go for the second one, but would like to know what more experienced
people think !

Thanks a lot !!

Patrick Bultinck, University of Ghent, Belgium